Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 118 - wrong permissions on /usr/doc/dhcpcd-0.70
Summary: wrong permissions on /usr/doc/dhcpcd-0.70
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-18 10:23 UTC by Benjamin S. Scarlet
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 19:35:49 UTC


Attachments (Terms of Use)

Description Benjamin S. Scarlet 1998-11-18 10:23:56 UTC
The permissions of /usr/doc/dhcpcd-0.70 from
the RH5.2 package dhcpcd-0.70-2 are -rw-r--r--,
but I think they should be -rwxr-xr-x like the
rest of the directories under /usr/doc.

Comment 1 David Lawrence 1998-11-18 16:44:59 UTC
I have verified this to be a bug. The directory /usr/doc/dhcpcd-0.70
has incorrect permissions. It is currently being installed as 644 and
needs to be 755.

Comment 2 Erik Troan 1998-12-09 19:35:59 UTC
jbj fixed this in dhcpcd-0.70-3 (currently in rawhide)


Note You need to log in before you can comment on or make changes to this bug.